-- This information tells other players more about the mod
name = "Monster Meat Tweak"
description = "Changes hunger value of cooked monster meat and raw monster meat for Webber. Only works in RoG as Webber is a RoG Exclusive character"
author = "Steven"
version = "1"

-- This is the URL name of the mod's thread on the forum; the part after the ? and before the first & in the url
-- Example:
-- http://forums.kleientertainment.com/showthread.php?19505-Modders-Your-new-friend-at-Klei!
-- becomes
-- 19505-Modders-Your-new-friend-at-Klei!
forumthread = ""

-- This lets other players know if your mod is out of date, update it to match the current version in the game
api_version = 6

configuration_options=
{
	{
		name="edit",
		label="Cooked Monster Meat HV:",
		options=
		{
			{description = "5", data=5},
			{description = "10", data=10},
			{description = "15", data=15},
			{description = "18.8", data=18.8},
			{description = "20", data=20},
			{description = "25(Default)", data=25},
			{description = "30", data=30},
			{description = "35", data=35},
			{description = "40", data=40},
			{description = "45", data=45},
			{description = "50", data=50},
			{description = "55", data=55},
			{description = "60", data=60},
			{description = "65", data=65},
			{description = "70", data=70},
			{description = "75", data=75},
			{description = "80", data=80},
			{description = "85", data=85},
			{description = "90", data=90},
			{description = "95", data=95},
			{description = "100", data=100},
		},
		default=25
	},
	
		{
		name="edit2",
		label="Monster Meat Raw HV:",
		options=
		{
			{description = "5", data=5},
			{description = "10", data=10},
			{description = "15", data=15},
			{description = "18.8(Default)", data=18.8},
			{description = "20", data=20},
			{description = "25", data=25},
			{description = "30", data=30},
			{description = "35", data=35},
			{description = "40", data=40},
			{description = "45", data=45},
			{description = "50", data=50},
			{description = "55", data=55},
			{description = "60", data=60},
			{description = "65", data=65},
			{description = "70", data=70},
			{description = "75", data=75},
			{description = "80", data=80},
			{description = "85", data=85},
			{description = "90", data=90},
			{description = "95", data=95},
			{description = "100", data=100},
		},
		default=18.8
	},
}

-- Can specify a custom icon for this mod!
icon_atlas = "modicon.xml"
icon = "modicon.tex"
